Search found 24 matches

by henry_shadowjet
Tue Jul 01, 2008 3:30 am
Forum: Using OpenEMM
Topic: Simple Question about inserting user defined fields
Replies: 2
Views: 3485

I don't think you have the tags right. It should be: [agnDB column="columnname"] so if your column is called "whatever" then it would be as follows: [agnDB column="whatever"]. Note: Remember, the column name is not what it appears on the database but rather the name you give in OpenEMM. I've never a...
by henry_shadowjet
Tue Jul 01, 2008 3:27 am
Forum: Using OpenEMM
Topic: sql database
Replies: 1
Views: 3050

You'd find that OpenEMM's database is quite friendly. They are not that difficult to understand. Though I am new myself, from what I can see, you can edit table customer_1_tbl via MySQL. That table contains the customer details. Another table called customer_1_binding_tbl is to determine which maili...
by henry_shadowjet
Tue Jul 01, 2008 3:07 am
Forum: Using OpenEMM
Topic: Problem with seding mailing
Replies: 18
Views: 20356

My bad, it was just a missing MySQL-python support.

I hope this is relevant to some of the people in this thread. ^^
by henry_shadowjet
Thu Jun 26, 2008 2:02 am
Forum: Installation & Upgrades
Topic: Sending mails failed
Replies: 16
Views: 38814

Wow! This totally true!

Thanks a lot ^^
by henry_shadowjet
Wed Jun 25, 2008 6:34 am
Forum: Using OpenEMM
Topic: Problem with seding mailing
Replies: 18
Views: 20356

Hello

I have installed OpenEMM 5.4.0 on Debian 4.1.1-21. I didn't use the RPM package, but rather the Binary (tar.gz). I followed the Installer Guide and managed to install it. Almost everything is fine. However, I found that I'm not able to send e-mails (just like the previous posts before me). Sending e...
by henry_shadowjet
Mon Apr 28, 2008 11:44 pm
Forum: Installation & Upgrades
Topic: OpenEMM and MySQL requirements
Replies: 1
Views: 3638

OpenEMM and MySQL requirements

Hi everyone! I have read the requirements that OpenEMM requires MySQL 4.1.18 or higher. I have already MySQL 4.0 installed and some of the higher ups are just not keen on upgrading. Could you please explain to me why it would not work under MySQL 4.0 and what are the things to watch out for? Is ther...
by henry_shadowjet
Thu Apr 10, 2008 6:49 am
Forum: Miscellaneous
Topic: What operating system do you use for OpenEMM?
Replies: 30
Views: 58464

Hi there, my system currently is as follows:

- Fedora 8 (Werewolf)
- OpenEMM 5.4.0-1
- Java 1.6.0_05-b13
- sendmail 8.14.2
- MySQL 5.0.45

Works well so far! Thanks a lot!
by henry_shadowjet
Thu Apr 10, 2008 6:04 am
Forum: Installation & Upgrades
Topic: OpenEMM and remote sendmail
Replies: 0
Views: 2689

OpenEMM and remote sendmail

Hello everyone, I'm new to OpenEMM and not very good with technical knowledge either, so please take it easy on me. So far, I've managed to install OpenEMM 5.4.0.1 on my Fedora 8 machine using the step-by-step instruction in the guide. It was quite simple enough, and I must say that the system is GR...
by henry_shadowjet
Wed Apr 09, 2008 8:30 am
Forum: Miscellaneous
Topic: openemm on fedora 8 anyone?
Replies: 2
Views: 9303

Hey Marton,

I'm running OpenEMM on Fedora 8.

No problems here, just followed the instruction manual provided. Heheh.

Any trouble? Gimme a buzz and I'll see if I can help. I'm a beginner too, though, don't expect too much.

Cheers,
Henry